<?xml version="1.0" encoding="UTF-8"?>
<sequence maxWidth="3830" name="a_" maxHeight="3036">
  <img name="a_0_0" ext="jpg" seq="0">
    <scales>
      <scale tile_width="958" width="3830" value="100.0" name="100.0%" tile_height="1012" height="3036" rows="3" cols="4"/>
      <scale tile_width="958" width="1915" value="50.0" name="50.0%" tile_height="759" height="1518" rows="2" cols="2"/>
      <scale tile_width="1024" width="1024" value="26.7" name="26.7%" tile_height="811" height="811" rows="1" cols="1"/>
      <scale tile_width="768" width="768" value="20.1" name="20.1%" tile_height="608" height="608" rows="1" cols="1"/>
      <scale tile_width="512" width="512" value="13.4" name="13.4%" tile_height="405" height="405" rows="1" cols="1"/>
      <scale tile_width="256" width="256" value="6.7" name="6.7%" tile_height="202" height="202" rows="1" cols="1"/>
      <scale tile_width="128" width="128" value="3.3" name="3.3%" tile_height="101" height="101" rows="1" cols="1"/>
    </scales>
  </img>
  <img name="a_0_1" ext="jpg" seq="1"/>
  <img name="a_0_2" ext="jpg" seq="2"/>
  <img name="a_0_3" ext="jpg" seq="3"/>
  <img name="a_0_4" ext="jpg" seq="4"/>
  <img name="a_0_5" ext="jpg" seq="5"/>
  <img name="a_0_6" ext="jpg" seq="6"/>
  <img name="a_0_7" ext="jpg" seq="7"/>
  <img name="a_0_8" ext="jpg" seq="8"/>
  <img name="a_0_9" ext="jpg" seq="9"/>
  <img name="a_0_10" ext="jpg" seq="10"/>
  <img name="a_0_11" ext="jpg" seq="11"/>
  <description></description>
</sequence>
